## ros-jazzy-fmi-adapter-examples 2.1.2

=== debian/changelog ===
ros-jazzy-fmi-adapter-examples (2.1.2-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 13 Apr 2023 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (2.1.1-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 11 Jun 2021 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (2.1.0-1bookworm) bookworm; urgency=high

  * Adapted launch files to API changes.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Wed, 24 Mar 2021 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (2.0.0-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Wed, 24 Mar 2021 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.8-1bookworm) bookworm; urgency=high

  * Prepared for Foxy release.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 14 May 2020 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.7-1bookworm) bookworm; urgency=high

  * Updated instructions for FMU export from OpenModelica.
  * Created explicit output revolute1_angle.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 30 Jan 2020 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.6-1bookworm) bookworm; urgency=high

  * Release for ROS 2 Eloquent.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Tue, 05 Nov 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.5-1bookworm) bookworm; urgency=high

  * Added example of launch file with new node composition feature.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 24 May 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.4-1bookworm) bookworm; urgency=high

  * Fixed link to FMU-SDK.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Thu, 23 May 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.3-1bookworm) bookworm; urgency=high



 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 01 Feb 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.2-1bookworm) bookworm; urgency=high

  * Cleaned up dependency entries in package.xml.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 25 Jan 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.1-1bookworm) bookworm; urgency=high

  * Fixed missing testing and launch dependencies.

 -- Ralph Lange <ralph.lange@de.bosch.com>  Wed, 23 Jan 2019 00:00:00 -0000

ros-jazzy-fmi-adapter-examples (0.1.0-1bookworm) bookworm; urgency=high

  * Initial version for ROS 2, ported from https://github.com/boschresearch/fmi_adapter/

 -- Ralph Lange <ralph.lange@de.bosch.com>  Fri, 18 Jan 2019 00:00:00 -0000
